Subject: bug#65039: 30.0.50; [PATCH] Add bookmark handler for M-x shell

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Aug 2023 18:56:15 +0300

> From: Protesilaos Stavrou <[email-masked]>
> Date: Thu, 03 Aug 2023 17:41:27 +0300
> 
> I noticed that M-x shell does not have a bookmark handler like M-x
> eshell does.  What do you think about the attached patch?

I'll let users of bookmarks comment, but in any case, please also
check that the section "Bookmarks" in the Emacs user manual doesn't
need some update due to this feature.  (You marked the NEWS entry with
"---", which might mean you already checked that, but I'm not sure.)

Thanks.